body{
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: black;
}

.container{
    height: 100%;
    background-color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title-link-box{
    display: flex;
    width: 60%;
    justify-content: space-between;
    align-items: center;
}
.title{
    color: azure;
    font-size: 22px;
    letter-spacing: 2px;

}
.link{
    color: rgba(243, 249, 249, 0.6);
    font-size: 16px;
    padding: 30px;
    display: block;
    position: relative;
    margin-left: 20px;
}
.link::before{
    content: "";
    background: url('/img/free-icon-tick-11708440.png') no-repeat;
    display: inline-block;
    position: absolute;
    top: 22px;
    left: -10px;
    width: 100%;
    height: 100%;
    color: #fff;
}
.box{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    border: 1px solid #fff;
}
.busines{
    color: azure;
    width: 60%;
    font-size: 22px;
    margin-left: 60px;
    position: relative;
}
.busines::before{
    content: "";
    background: url('/img/free-icon-flag-pole-7829466.png') no-repeat;
    display: inline-block;
    position: absolute;
    left: -35px;
    top: -5px;
    width: 100%;
    height: 128%;
    color: #fff;
}
.post-content{
    width: 60%;
}
.post{
    color: azure;
    font-size: 18px;
    font-style: italic;
    display: inline-block;
}
.delete-btn {
    position: relative;
    cursor: pointer;
    width: 35px;
    height: 35px;
    background-color: black;
    border: none;
  }
.delete-btn::before{
    content: "";
    background: url('/img/free-icon-multiply-399274.png') no-repeat;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
.addPost-btn{
    position: relative;
    cursor: pointer;
    width: 35px;
    height: 35px;
    background-color: black;
    border: none;
}
.addPost-btn::before{
    content: "";
    background: url('/img/free-icon-plus-1828817.png') no-repeat;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}
.add-btn{
    cursor: pointer;
    width: 110px;
    height: 40px;
    background-color: rgb(72, 45, 131);
    border: none;
    color: antiquewhite;
    font-size: 22px;
    border-radius: 10px;
    margin: 30px auto;
    display: block;
}
.add-btn:hover{
    background-color:rgb(134, 111, 81);
    transition: 1s;
}
.loader{
    border: 16px;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin: 20px auto;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

.form{
    width: 300px;
    height: 400px;
    border-radius: 10px;
    background-color:aqua;
    border: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.form-post{
    width: 300px;
    height: 400px;
    border-radius: 10px;
    background-color:aqua;
    border: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
}
input{
    border-radius: 5px;
    margin: 20px;
    width: 80%;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
textarea{
    width: 80%;
    margin: 20px;
    height: 100px;
}
.submit{
    width: 100px;
    height: 30px;
    margin: 20px;
    background-color:rgb(162, 196, 9);
    border-radius: 10px;
    cursor: pointer;
}

.data-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: antiquewhite;
}

.add-title{
    width: 60%;
    padding: 20px;
}
.add-text{
    width: 60%;
    padding: 20px;
}

  